var R=require("../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/persons/[personId]/contacts/route.js")
R.c("server/chunks/[root-of-the-server]__1c4irqx._.js")
R.c("server/chunks/_12gtj-1._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/1oeh_server_app_api_trahs_[trahId]_persons_[personId]_contacts_route_actions_211xct_.js")
R.m(65279)
module.exports=R.m(65279).exports
